Разработчик:  
Шаехов Булат Маратович  
b.shaekhov@gmail.com  
+79179202875  


# English words #

Приложение для изучения английских слов

Слова, картинки, озвучивание подкачиваются с локального устройства